<?php
  
ECHO "<div class='overlay'>";

ECHO "<div class='modal' id='add_photo'>";

ECHO "<div class='modal-title'>";
ECHO "<b>".LG('Новое фото')."</b>";
?><a onclick="modal_close('#add_photo')" load="none" class="btn-modal-close"><?=ICONS('times', 20, 'fa-fw')?></a><?
ECHO "</div>";
  
ECHO "<div class='modal-optimize'>";
  
ECHO "<div class='list-menu'>";
  
ECHO "<div id='upload-photo-show'></div>";

ECHO "</div>";
  
ECHO "</div>";
  
ECHO "</div>";

ECHO "</div>";
  
?>